python2-kerberos-1.2.5-2.mga6.x86_64.rpm


Advertisement

Description

python2-kerberos - A high-level wrapper for Kerberos (GSSAPI) operations

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename python2-kerberos-1.2.5-2.mga6.x86_64.rpm
Package name python2-kerberos
Package version 1.2.5
Package release 2.mga6
Package architecture x86_64
Package type rpm
Category Development/Python
Homepage https://pypi.python.org/pypi/kerberos
License ASL 2.0
Maintainer -
Download size 26.19 KB
Installed size 53.45 KB
This Python package is a high-level wrapper for Kerberos (GSSAPI) operations.
The goal is to avoid having to build a module that wraps the entire
Kerberos framework, and instead offer a limited set of functions that do what
is needed for client/server Kerberos authentication based on
<http://www.ietf.org/rfc/rfc4559.txt>.

Alternatives

Package Version Architecture Repository
python2-kerberos-1.2.5-2.mga6.i586.rpm 1.2.5 i586 Mageia Core
python2-kerberos - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libcom_err.so.2()(64bit) -
libgssapi_krb5.so.2()(64bit) -
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit) -
libkrb5.so.3()(64bit) -
libkrb5.so.3(krb5_3_MIT)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpython2.7.so.1.0()(64bit) -
python(abi) == 2.7

Provides

Name Value
python-kerberos == 1.2.5-2.mga6
python2-kerberos == 1.2.5-2.mga6
python2-kerberos(x86-64) == 1.2.5-2.mga6
pythonegg(2)(kerberos) == 1.2.5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package python2-kerberos-1.2.5-2.mga6.x86_64.rpm
Source Package python-kerberos-1.2.5-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python2-kerberos rpm package:
    # urpmi python2-kerberos

Files

Path
/usr/lib64/python2.7/site-packages/kerberos.so
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/PKG-INFO
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/SOURCES.txt
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/dependency_links.txt
/usr/lib64/python2.7/site-packages/kerberos-1.2.5-py2.7.egg-info/top_level.txt
/usr/share/doc/python2-kerberos/README.rst
/usr/share/licenses/python2-kerberos/LICENSE

Changelog

2016-11-30 - ngompa <ngompa> 1.2.5-2.mga6
+ Revision: 1071086
- imported package python-kerberos

See Also

Package Description
python2-kickstart-2.25-1.mga6.noarch.rpm Python 2 library for manipulating kickstart files
python2-langtable-0.0.34-3.mga6.noarch.rpm Python 2 module to query the langtable-data
python2-libaccounts-glib-1.23-1.mga6.x86_64.rpm Python 2 binding for libaccounts-glib
python2-libcomps-0.1.8-2.mga6.x86_64.rpm Python 2 bindings for libcomps library
python2-libguestfs-1.34.3-2.mga6.x86_64.rpm Python 2 bindings for libguestfs
python2-librepo-1.7.20-2.mga6.x86_64.rpm Python bindings for the librepo library
python2-marshmallow-2.2.1-0.4.gitea1def9.mga6.noarch.rpm Python 2 library for converting complex datatypes to and from primitive types
python2-marshmallow-doc-2.2.1-0.4.gitea1def9.mga6.noarch.rpm Documentation for python2-marshmallow
python2-multilib-1.2-1.mga6.noarch.rpm A module for determining if a package is multilib or not
python2-musicbrainzngs-0.6-2.mga6.noarch.rpm Python 2 bindings for MusicBrainz NGS webservice
python2-newt-0.52.20-4.mga6.x86_64.rpm Python 2 library for Newt windowing toolkit
python2-ordered-set-2.0.0-4.mga6.noarch.rpm A Custom MutableSet that remembers its order
python2-pluggy-0.3.1-5.mga6.noarch.rpm The plugin manager stripped of pytest specific details
python2-plyvel-0.9-2.mga6.x86_64.rpm Python 2 interface to the LevelDB embedded database library
python2-poppler-qt5-0.24.2-1.mga6.x86_64.rpm Python 2 binding to Poppler-Qt5 C++ library
Advertisement
Advertisement